<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<Container>
			</Container>
			<Container>
				<Option name="xav_mm_port_list_item_smtp" padding="0,2,0,0" height="21" text="SMTP"/>
			</Container>
			<Container>
				<Option name="xav_mm_port_list_item_pop3" padding="0,2,0,0" height="21" text="POP3"/>
			</Container>
		</HorizontalLayout>
		<HorizontalLayout mouse="false">
			<RichEdit name="xav_mm_port_list_item_port" height="24" width="80" padding="0,0,0,1" text="80" bkcolor="0XFFFFFFFF" textcolor="0XFF5E5E5E" multiline="false" rich="false" numberonly="true" maxchar="5"/>
			<Control mouse="false"/>
			<Button name="xav_mm_port_list_item_del" height="20" width="30" normalimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='18,0,27,10'" disabledimage="file='ep/mainskin/SetWnd/locked.png' dst='10,4,19,17'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>